@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1280px){

}
@media screen and (max-width:640px){
.onPc{
	display:none;
}
.onSmt{
	display:block;
}

.mb60{ margin-bottom:50px;}
.header {
	height: 40px;
	width: 100%;
	margin: 0 auto;
	border-bottom:#3a0f03 1px solid;
	display:table;
	background-color:#FFF;
	position:fixed;
	top:0;
	z-index:10000;
}
.box1080{
	width:96%;
	display:table;
	height:auto;
	margin: 0 auto;
	padding-left:2%;
	padding-right:2%;
}
.content900 {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
}
.topimagebox960{
	width:100%;
	display:table;
	height:auto;
	margin: 0 auto;
}
.postBox img{
	width:80%;
	height:auto;
}
.headLogo{
	width:276px;
	height:30px;
	display:table;
	float:left;
	margin-top:5px;
	margin-bottom:0px;
	margin-left:2px;
}
.headLogo img{
	width:auto;
	height:30px;
}
.telNumber{
	display:none;
}
.navBar {
	display:none;
}

.sectionTitleCenter{
	height: auto;
	width: 100%;
	float:left;
	display:table;
	font-size:18px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
	letter-spacing:0em;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	padding-top:3px;
	padding-bottom:3px;
}


.sectionTitle18Center{
	height: auto;
	width: 100%;
	float:left;
	display:table;
	font-size:18px;
	line-height:22px;
	text-align:center;
	letter-spacing:0.1em;
	font-weight:bold;
}
.sectionTitle18CenterGrey{
	height: auto;
	width: 100%;
	float:left;
	display:table;
	font-size:14px;
	line-height:20px;
	text-align:center;
	color:#626262;
	letter-spacing:0.1em;
}
.text12GoldCenter{
	height: auto;
	width: 100%;
	float:left;
	display:table;
	font-size:12px;
	line-height:20px;
	text-align:center;
	color:#e6d6be;
	letter-spacing:0em;
}
.copyright{
	text-align:left;
	letter-spacing:0em;
	margin-top:10px;
	margin-bottom:20px;
}

.hTitle{
	width:100%;
	height:auto;
	float:left;
	display:table;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.1em;
	font-weight:bold;
	text-align:center;
}
.hText{
	width:100%;
	height:auto;
	float:left;
	display:table;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.1em;
	text-align:justify;
	font-weight:bold;
}
.mbMenu{
	width:40px;
	height:40px;
	float:right;
	display:inline-block;
	background-color:#fff;
}
#mbNavBox{
	display:none;
	position:fixed;
	z-index:10000;
	top:41px;
	background:#3a0f03;
	float:left;
	height:auto;
	width:100%;
	color:#FFF;
	overflow:scroll;
}
#mbNavBox ul {
	width:100%;
	height:auto;
	float:left;
	display:table;
	
}
#mbNavBox ul li {
	width:48%;
	height:30px;
	line-height:30px;
	list-style:none;
	float:left;
	font-size:14px;
	display:block;
	padding-left:2%;
	font-weight:bold;
}
#mbNavBox ul li a {
	color:#FFF;
	display:block;
	text-decoration:none;
}

.mbNavListBanner {
    width: auto !important;
    margin: 30px 10px 10px;
}
.mbNavListBanner li {
    float: none !important;
    width: auto !important;
    height: auto !important;
    line-height: 1 !important;
    padding-left: 0 !important;
    text-align: center;
}
.mbNavListBanner li + li {
    margin-top: 10px;
}
.mbNavListBanner img {
    width: 100%;
    max-width: 100%;
}

.mapBox {
    display: table;
    float: left;
    height: 260px;
    margin-bottom: 20px;
    width: 100%;
}

.mailFormBox dl {
    box-sizing: border-box;
    display: table;
    float: left;
    height: auto;
    margin-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
.mailFormBox dt {
    display: table;
    float: left;
    height: auto;
    width: 100%;
	margin-bottom:10px;
}
.mailFormBox dd {
    display: table;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    width: 100%;
}
.textFormSs {
	width:50px;
}
.textFormS {
	width:80%;
}
.textFormL {
	width:90%;
}
.textBoxS {
	font-size: 14px;
	line-height: 20px;
	height:100px;
}
.formSubmitBtn{
	width:100%;
	height:auto;
	margin:0 auto;
	display:table;
	padding-top:10px;
}
.formRedBtn {
    background-color: #000;
    border: 0 solid #004186;
    border-radius: 0px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    letter-spacing: 0.1em;
    line-height: 50px;
    padding: 0;
    text-align: center;
    width: 100%;
	-webkit-appearance: none;
}
.mainBox{
	width: 100%;
	height:auto;
	float:left;
	display:table;
	margin-right:0px;
	margin-top:0px;
}
.sideBox{
	width:100%;
	height:auto;
	float:left;
	display:table;
	margin-top:0px;
	margin-bottom:40px;
}
.newsTitle {
    font-size: 18px;
}
.profBox {
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-right: 0px;
    width: 100%;
    word-wrap: break-word;
}
.profBoxR {
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-left: 0px;
    width: 100%;
    word-wrap: break-word;
}
.topicsBox {
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-right: 0px;
    width: 100%;
    word-wrap: break-word;
}
.topicsBoxR {
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-left: 0px;
    width: 100%;
    word-wrap: break-word;
}
.topicsBox table {
    margin: 20px 0 10px;
    width: 100%;
}
.topicsBox table th {
    letter-spacing: 0em;
}
.topicsBox table th, .topicsBox table td {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #d2d2d2 !important;
}
.mapSection{
	display:none;
}
.newsBoxL {
    float: left;
    margin-bottom: 20px;
    width: 100%;
	height:auto;
	margin-right:0px;
}
.newsBoxR {
    float: left;
    margin-bottom: 30px;
    width: 100%;
	height:auto;
	margin-left:0px;
}

.footer{
	width: 100%;
	height: auto;
}
.footMenu{
	margin-top:20px;
	font-weight:bold;
}
.topicTitle {
    color: #FFF;
    float: left;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-bottom: 10px;
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.topicText {
    color: #313131;
    font-size: 12px;
    letter-spacing: 0.1em;
	line-height:20px;
}
.sideBox h2 {
    border-bottom: 2px solid #e7b600;
    color: #3a0f03;
    display: table;
    float: left;
    font-size: 18px;
    height: 22px;
    letter-spacing: 0.1em;
    line-height: 22px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    width: 100%;
}
.footTelText {
    color: #000;
    display: table;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    width: 100%;
}
.footTelText a {
    color: #000;
	text-decoration:underline;
}
.featurePh {
    display: inline-block;
    float: left;
    height: auto;
    margin-bottom: 00px;
    width: 100%;
}
.guideTitle {
    background-color: #84c93a;
    border-radius: 8px;
    color: #fff;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0.1em;
    line-height: 36px;
    margin-bottom: 5px;
    padding-left: 3%;
    width: 97%;
}
.featureText {
    color: #313131;
    display: block;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    margin-top: 10px;
    text-align: justify;
    width: 100%;
}
.text24 {
    color: #313131;
    display: table;
    float: left;
    font-size: 18px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 24px;
    width: 100%;
	margin-top:5px;
}
.text16Center {
    color: #313131;
    display: table;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 18px;
	text-align:justify;
    width: 100%;
}
.seisakuTopPh {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 0px;
    margin-right: 0px;
    width: 33.33%;
}
.seisakuTopPh img {
    height: auto;
    width: 100%;
}
.topic30TitleCenter{
	width:100%;
	font-size:24px;
	line-height:36px;
	color:#000;
	letter-spacing:0.2em;
	margin-bottom:15px;
	margin-top:15px;
	float:left;
	font-weight:bold;
	text-align:center;
}
.conceptList {
    display: block;
    float: left;
    height: auto;
	width:100%;
    margin-bottom: 50px;
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
}
.conceptList dt{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:15px;
	letter-spacing:0.1em;
	line-height:24px;
	font-weight:bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.conceptList dd{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:14px;
	letter-spacing:0em;
	line-height:24px;
	padding-left:0px;
	color: #666;
	background-image: none;
}
.missionTitle{
	width: 100%;
	height: auto;
	float: left;
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	background-color: rgba(0,0,0,0.60);
	color: #FFFFFF;
	padding: 20px 0px;
	margin-top: 60px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
	letter-spacing:0em;
	margin-bottom:60px;
}
.contentBoxBg01{
	width: 100%;
	height: auto;
	float: left;
	display: table;
	background-color: #FFF;
	background-image: url(../images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center -50px;
	background-attachment: scroll;
	background-size: 800px 535px;
}
.newsListBox dt{
	width:100%;
	line-height:18px;
}
.newsListBox dd{
	width:100%;
	line-height: 18px;
}
.text14wide {
    line-height: 24px;
}
.topic30TitleCenter02{
	width:100%;
	font-size:22px;
	line-height:36px;
	color:#000;
	letter-spacing:0.2em;
	margin-bottom:20px;
	margin-top:40px;
	float:left;
	text-align:center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",serif;
}
.topicTitleCenter {
    color: #313131;
    float: left;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 24px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
.logoMark img {
    height: 50px;
    width: 50px;
}
.logoMark{
	width:100%;
	height:auto;
	float:left;
	display:block;
	text-align:center;
	margin-top:20px;
}
.telNumberText{
	width:100%;
	height:auto;
	display:block;
}
.telNumberText a{
	font-size:24px;
	letter-spacing:0em;
	line-height:24px;
	color:#000000;
}
.nameForm {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 5px;
    padding-right: 1%;
    width: 49%;
}
.mainBoxFull {
    display: table;
    float: left;
    height: auto;
    margin-top: 0px;
    width: 100%;
}
.contentBoxBg02 {
    background-image: none;
    height: auto;
}
.mbMenuBtn{
	width:40px;
	height:40px;
	float:right;
	display:inline-block;
	background-color:#fff;
	margin-right:5px;
}
.keyTitle {
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 40px;
    width: 100%;
}
.topTagBox {
    display: block;
    float: left;
    font-size: 12px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 40px;
    width: 100%;
}
.newsListBox {
    display: block;
    float: left;
    height: auto;
    width: 100%;
}
.halfBox {
	display: block;
	float: left;
	height: auto;
	margin-top: 40px;
	min-height: 30px;
	width: 96%;
	background-color: rgba(255,255,255,0.80);
	padding-top:20px;
	padding-bottom:20px;
	padding-left:2%;
	padding-right:2%;
}
.pointTooth {
    display: block;
    height: 60px;
    margin-bottom: -30px;
    position: relative;
    text-align: center;
    top: -30px;
    width: 100%;
}
.pointTooth img{
	height: 60px;
	width:60px;
}
.secBtn01 {
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 1%;
    margin-top: 10px;
    width: 49%;
}
.secBtn01 a{
	width:100%;
	height:40px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#fdb41e;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn02{
	width:49%;
	height:40px;
	float:left;
	display:inline-block;
	margin-right:0px;
	margin-left:1%;
	margin-top:10px;
}
.secBtn02 a{
	width:100%;
	height:40px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#a3d142;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn03 {
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 1%;
    margin-top: 10px;
    width: 49%;
}
.secBtn03 a{
	width:100%;
	height:40px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#37bae2;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.secBtn04{
	width:49%;
	height:40px;
	float:left;
	display:inline-block;
	margin-right:0px;
	margin-left:1%;
	margin-top:10px;
}
.secBtn04 a{
	width:100%;
	height:40px;
	display:inline-block;
	text-align:center;
	font-size:14px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:0.1em;
	background-color:#fe7282;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-size:20px 20px;
	transition-property: all;
	transition: 0.2s ease;
}
.lineTitleYellow {
    border-bottom: 1px solid #e7b600;
    color: #e7b600;
    display: block;
    float: left;
    font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
    font-size: 22px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    width: 100%;
}
.title24 {
    display: block;
    float: left;
    font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 28px;
    width: 100%;
}
.text14 {
    display: table;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 20px;
    text-align: justify;
    width: 100%;
}
.postMoreBtn a {
    background-color: #fdb41e;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    letter-spacing: 0.1em;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    width: 100%;
}
.columnBox {
    display: inline-block;
    float: left;
    height: auto;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    transition: all 0.2s ease 0s;
    width: 100%;
	padding-bottom:10px;
	 border-bottom: 1px dotted #e6deb2;
}
.columnPh {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 5px;
    width: 35%;
	margin-right:2%;
}
.columnPh img {
    height: auto;
    width: 100%;
}

.category-81 .columnPh img{
    height: auto;
    width: 100%;
}

.columnDay {
    color: #e7b600;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    width: 63%;
	margin-bottom:5px;
}
.newMark {
    background-color: #fe7282;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 9px;
    height: 16px;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center;
    width: 50px;
}
.columnTitle {
    border-bottom: 0px solid #e7b600;
    color: #3a0f03;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: justify;
    width: 63%;
}
.columnText {
    display: none;
   
}
.header .box1080 {
    display: table;
    height: auto;
    margin: 0 auto;
    padding-left: 0%;
    padding-right: 0%;
    width: 100%;
}
.footAddress{
	width:100%;
}
.footAddress a {
    color: #6a3906;
	text-decoration:underline;
}
.goTopBtn {
    display: inline-block;
    height: 40px;
    width: 40px;
}
.goTopBtn img {
    height: 40px;
    width: 40px;
}
.secBox01 {
    background-color: #fff;
    background-image: url("../images/sec_bg01.jpg");
    background-position: -200px bottom;
    background-repeat: no-repeat;
    display: table;
    height: auto;
    margin: 0 auto;
    width: 100%;
	padding-bottom:60px;
}
.secBox02 {
    background-color: #fff;
    background-image: url("../images/sec_bg02.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    display: table;
    height: auto;
    margin: 0 auto;
    width: 100%;
	padding-bottom:60px;
}
.newsBox {
    float: left;
    height: auto;
    margin-bottom:0px;
    margin-top: 15px;
    width: 100%;
}
.topTagBox a {
    line-height: 30px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.infoLeft {
    color: #1c100a;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 0px;
    width: 100%;
}
.infoRight {
    color: #1c100a;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    padding-bottom: 8px;
    width: 100%;
}
.mbNavTitle{
	width: 100%;
	height: 36px;
	float: left;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	line-height:36px;
	background-color: #260202;
	cursor:pointer;
}
.lineFoot {
    border-bottom: 2px solid #e7b600;
    display: block;
    float: left;
    height: 1px;
    width: 100%;
	margin-bottom:30px;
}
.clinicBox{
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-right:0%;
	background-color:#FFF;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding:10px 4%;
margin-top:60px;
margin-bottom:30px;
}
.clinicBoxR{
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-left:0%;
	background-color:#FFF;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding:10px 4%;
margin-top:0px;
margin-bottom:60px;
}
.cnvAddress {
    border: 1px solid #e7b600;
    box-sizing: border-box;
    display: block;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin-right: 0%;
    padding: 10px 2%;
    width: 100%;
	margin-bottom:10px;
}
.cnvBtn {
    display: block;
    float: left;
    height: auto;
    width: 100%;
}
.cnvClinicImg img {
    height: auto;
    width: 70%;
}
.cnvTel {
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    line-height: 24px;
    margin-bottom: 10px;
    width: 100%;
}
.mbMenuTitle{
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:18px;
	line-height:24px;
	padding-left:2%;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
margin-top:15px;
color:#f8e9a1;
font-weight:bold;
}
#mbNavBox .mbMenuTitle:nth-of-type(n+2) {
    margin-top: 20px;
}
.kijiText p {
    font-size: 13px;
    letter-spacing: 0.05em;
    line-height: 20px;
    margin-left: 2%;
    text-align: justify;
    width: 100%;
}
.owndTitleBox {
  
    margin-bottom: 10px;
    padding: 5px 2%;
    width: 100%;
}
.owndTitle {
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 24px;
}
.owndDay {
    font-size: 12px;
    letter-spacing: 0em;
    line-height: 16px;
}
.owndSingle h1 {
    background-color: #faf8ed;
    border-left: 4px solid #fdb41e;
    box-sizing: border-box;
    color: #3a0f03;
    display: block;
    float: left;
    font-size: 18px;
    height: auto;
    line-height: 24px;
    margin-bottom: 20px;
    padding: 5px 10px;
    width: 100%;
}
.owndSingle h2 {
    border-bottom: 2px solid #e7b600;
    color: #3a0f03;
    display: block;
    float: left;
    font-size: 16px;
    height: auto;
    letter-spacing: 0em;
    line-height: 22px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 100%;
}
.postBox p {
    font-size: 13px;
    letter-spacing: 0.05em;
    line-height: 20px;
    margin-bottom: 20px;
}
.sideBox .wpp-list li .wpp-post-title {
    float: right;
    height: auto;
    width: 60%;
}
.sideBox .wpp-list li img {
    float: left;
    height: auto;
    margin-right: 2%;
	width: 100px;
}
.footImg {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 100%;
}
.cnvBtn img {
    float: left;
    height: auto;
    margin-bottom: 0;
    width: 50%;
}
.pageMg .box1080{
	padding-top:0px;
	padding-bottom:30px;
}
.catLabel {
    font-size: 10px;
    line-height: 20px;
    margin-top: -20px;
}
.catLabelPink {
    font-size: 10px;
    line-height: 20px;
    margin-top: -20px;
}
.columnTag {
    margin-top: 0px;
	width:63%;
}
.columnTag a {
    font-size: 10px;
    height: 16px;
    line-height: 16px;
}
.catList li{
	width:20%;
	height:auto;
	float:left;
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.catList li a{
    font-size: 10px;
	width:98%;
    height: auto;
    letter-spacing: -0.02em;
    line-height: 28px;
    margin-right: 1%;
	margin-left: 1%;

}

.catList .doc a{
	line-height:14px;
}

}